matrix:
  platform:
    - debian11
    - debian12
    - debian13
    - ubuntu2004
    - ubuntu2204
    - ubuntu2404
  bazel: [7.x, 8.x, 9.x, rolling]
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    shell_commands:
      - sudo apt-get update
      - sudo apt-get install -y libgl-dev
    build_targets:
      - "@glu"
